{
    "name": "Shelf Facing Each Other Idle",
    "modPack": "Exclusive Additions to OARE",
    "length": 2,
    "furniture": "shelf",
    "navigations": [
        {
            "origin": "OARE_ShelfIdle",
            "description": "Face each other.",
            "icon": "EAOARE/ShelfFacingEachOtherIdle",
            "border": "fce5cd",
            "priority": 1050
        },
        {
            "destination": "OARE_ShelfIdle",
            "description": "Return...",
            "icon": "OARE/oare_return",
            "priority": -1000
        },
        {
            "destination": "EAOARE_ShelfMaleLeaningIdle",
            "priority": 0,
            "description": "Switch places.",
            "icon": "EAOARE/ShelfMaleLeaningIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "EAOARE_ShelfBreastGrab",
            "priority": 3000,
            "description": "Grab {1}'s breasts.",
            "icon": "EAOARE/ShelfBreastGrab",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "EAOARE_ShelfKissAndFingering",
            "priority": 3001,
            "description": "Kiss and finger {1}.",
            "icon": "EAOARE/ShelfKissAndFingering",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "EAOARE_ShelfHuggingSex",
            "priority": 3002,
            "description": "Have sex with {1}.",
            "icon": "EAOARE/ShelfHuggingSex",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "ShelfFacingEachOtherIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oare",
        "idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing",
                "leaning"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}